body .wrap_content {
	padding: 25px;
	max-width: 650px;
}

body .video_absolute {
    position: static;
    background: none;
    display: none;
    overflow: hidden;
    max-height: 420px;
}
body .video_absolute iframe{
	max-height: 400px;
	height: 400px;
}
body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 0;
    transition: 0.3s;

}
.box_video.show .dpr_row_bg_image{  
	background: #000 !important;
}
#close-button img {
	position: absolute;
	right: 0;
	top: -20px;
	display: none;
}